﻿.login-box 

{    

    width: 220px;

    padding: 20px;	

    padding-bottom: 40px;

    background-image: url(../../Images/red-bg.png);

	background-repeat: repeat;

	border-top-left-radius: 25px;

	border-bottom-right-radius: 25px;

	box-shadow: 0 0 6px 4px #9E9E9E;

}



.login-title 
{
    font-size: 1.3em;
    margin-bottom: 10px;
    color:White;
}


.login-button 

{

    width: 72px;

    height: 28px;

    background-image: url("../../Images/login-button-bg.png");

    background-repeat: repeat-x;

    color: #fff;

    font-weight: bold;

    font-size: 0.8em;

    cursor: pointer;

    -moz-border-radius: 6px;

    -webkit-border-radius: 6px;

    border-radius: 6px;

    color:White;
}


.form-table 

{

     width: 220px;

     margin-top: 10px;

     margin-bottom: 10px;

     padding-top: 10px;

     padding-bottom: 10px;

     border-top: 1px solid rgba(255,255,255,0.2);

}


.form-label 

{

    font-size: 0.8em;
    color:White
}

.input-field 

{

    font-size: 0.8em;

    margin-left: 10px;

}



.forgot-password 

{

    font-size: 0.7em;
    text-decoration: underline;
    color:White;
}
 
 .certificate 

{

    margin-top: 20px;

    padding-top: 20px;

    margin-left: auto;

    margin-right: auto;

    width: 220px;

    text-align: center;

    border-top: 1px solid rgba(255,255,255,0.2);    

}
